#
#
#  ############################################################
#  ##                                                        ##
#  ##  compile.make  --  compile each of the TINKER modules  ##
#  ##                 (Linux/GNU g77 Version)                ##
#  ##                                                        ##
#  ############################################################
#
#
g77  -c -g  active.f
g77  -c -g  alchemy.f
g77  -c -g  analysis.f
g77  -c -g  analyze.f
g77  -c -g  angles.f
g77  -c -g  anneal.f
g77  -c -g  archive.f
g77  -c -g  attach.f
g77  -c -g  basefile.f
g77  -c -g  beeman.f
g77  -c -g  bicubic.f
g77  -c -g  bitors.f
g77  -c -g  bonds.f
g77  -c -g  born.f
g77  -c -g  bounds.f
g77  -c -g  bspline.f
g77  -c -g  calendar.f
g77  -c -g  center.f
g77  -c -g  chkpole.f
g77  -c -g  chkxyz.f
g77  -c -g  cholesky.f
g77  -c -g  clock.f
g77  -c -g  cluster.f
g77  -c -g  column.f
g77  -c -g  command.f
g77  -c -g  connect.f
g77  -c -g  connolly.f
g77  -c -g  control.f
g77  -c -g  correlate.f
g77  -c -g  crystal.f
g77  -c -g  cspline.f
g77  -c -g  cutoffs.f
g77  -c -g  delete.f
g77  -c -g  diagq.f
g77  -c -g  diffeq.f
g77  -c -g  diffuse.f
g77  -c -g  distgeom.f
g77  -c -g  document.f
g77  -c -g  dynamic.f
g77  -c -g  eangang.f
g77  -c -g  eangang1.f
g77  -c -g  eangang2.f
g77  -c -g  eangang3.f
g77  -c -g  eangle.f
g77  -c -g  eangle1.f
g77  -c -g  eangle2.f
g77  -c -g  eangle3.f
g77  -c -g  ebond.f
g77  -c -g  ebond1.f
g77  -c -g  ebond2.f
g77  -c -g  ebond3.f
g77  -c -g  ebuck.f
g77  -c -g  ebuck1.f
g77  -c -g  ebuck2.f
g77  -c -g  ebuck3.f
g77  -c -g  echarge.f
g77  -c -g  echarge1.f
g77  -c -g  echarge2.f
g77  -c -g  echarge3.f
g77  -c -g  echgdpl.f
g77  -c -g  echgdpl1.f
g77  -c -g  echgdpl2.f
g77  -c -g  echgdpl3.f
g77  -c -g  edipole.f
g77  -c -g  edipole1.f
g77  -c -g  edipole2.f
g77  -c -g  edipole3.f
g77  -c -g  egauss.f
g77  -c -g  egauss1.f
g77  -c -g  egauss2.f
g77  -c -g  egauss3.f
g77  -c -g  egeom.f
g77  -c -g  egeom1.f
g77  -c -g  egeom2.f
g77  -c -g  egeom3.f
g77  -c -g  ehal.f
g77  -c -g  ehal1.f
g77  -c -g  ehal2.f
g77  -c -g  ehal3.f
g77  -c -g  eimprop.f
g77  -c -g  eimprop1.f
g77  -c -g  eimprop2.f
g77  -c -g  eimprop3.f
g77  -c -g  eimptor.f
g77  -c -g  eimptor1.f
g77  -c -g  eimptor2.f
g77  -c -g  eimptor3.f
g77  -c -g  elj.f
g77  -c -g  elj1.f
g77  -c -g  elj2.f
g77  -c -g  elj3.f
g77  -c -g  embed.f
g77  -c -g  emetal.f
g77  -c -g  emetal1.f
g77  -c -g  emetal2.f
g77  -c -g  emetal3.f
g77  -c -g  emm3hb.f
g77  -c -g  emm3hb1.f
g77  -c -g  emm3hb2.f
g77  -c -g  emm3hb3.f
g77  -c -g  empole.f
g77  -c -g  empole1.f
g77  -c -g  empole2.f
g77  -c -g  empole3.f
g77  -c -g  energy.f
g77  -c -g  eopbend.f
g77  -c -g  eopbend1.f
g77  -c -g  eopbend2.f
g77  -c -g  eopbend3.f
g77  -c -g  eopdist.f
g77  -c -g  eopdist1.f
g77  -c -g  eopdist2.f
g77  -c -g  eopdist3.f
g77  -c -g  epitors.f
g77  -c -g  epitors1.f
g77  -c -g  epitors2.f
g77  -c -g  epitors3.f
g77  -c -g  erf.f
g77  -c -g  erxnfld.f
g77  -c -g  erxnfld1.f
g77  -c -g  erxnfld2.f
g77  -c -g  erxnfld3.f
g77  -c -g  esolv.f
g77  -c -g  esolv1.f
g77  -c -g  esolv2.f
g77  -c -g  esolv3.f
g77  -c -g  estrbnd.f
g77  -c -g  estrbnd1.f
g77  -c -g  estrbnd2.f
g77  -c -g  estrbnd3.f
g77  -c -g  estrtor.f
g77  -c -g  estrtor1.f
g77  -c -g  estrtor2.f
g77  -c -g  estrtor3.f
g77  -c -g  etors.f
g77  -c -g  etors1.f
g77  -c -g  etors2.f
g77  -c -g  etors3.f
g77  -c -g  etortor.f
g77  -c -g  etortor1.f
g77  -c -g  etortor2.f
g77  -c -g  etortor3.f
g77  -c -g  eurey.f
g77  -c -g  eurey1.f
g77  -c -g  eurey2.f
g77  -c -g  eurey3.f
g77  -c -g  extra.f
g77  -c -g  extra1.f
g77  -c -g  extra2.f
g77  -c -g  extra3.f
g77  -c -g  fatal.f
g77  -c -g  fft3d.f
g77  -c -g  fftpack.f
g77  -c -g  field.f
g77  -c -g  final.f
g77  -c -g  freeunit.f
g77  -c -g  gda.f
g77  -c -g  geometry.f
g77  -c -g  getime.f
g77  -c -g  getint.f
g77  -c -g  getkey.f
g77  -c -g  getmol2.f
g77  -c -g  getnumb.f
g77  -c -g  getpdb.f
g77  -c -g  getprm.f
g77  -c -g  getref.f
g77  -c -g  getstring.f
g77  -c -g  gettext.f
g77  -c -g  getword.f
g77  -c -g  getxyz.f
g77  -c -g  gradient.f
g77  -c -g  gradrgd.f
g77  -c -g  gradrot.f
g77  -c -g  groups.f
g77  -c -g  grpline.f
g77  -c -g  gyrate.f
g77  -c -g  hessian.f
g77  -c -g  hessrgd.f
g77  -c -g  hessrot.f
g77  -c -g  hybrid.f
g77  -c -g  image.f
g77  -c -g  impose.f
g77  -c -g  induce.f
g77  -c -g  inertia.f
g77  -c -g  initial.f
g77  -c -g  initprm.f
g77  -c -g  initres.f
g77  -c -g  initrot.f
g77  -c -g  insert.f
g77  -c -g  intedit.f
g77  -c -g  intxyz.f
g77  -c -g  invbeta.f
g77  -c -g  invert.f
g77  -c -g  jacobi.f
g77  -c -g  kangang.f
g77  -c -g  kangle.f
g77  -c -g  katom.f
g77  -c -g  kbond.f
g77  -c -g  kcharge.f
g77  -c -g  kdipole.f
g77  -c -g  kewald.f
g77  -c -g  kgeom.f
g77  -c -g  kimprop.f
g77  -c -g  kimptor.f
g77  -c -g  kinetic.f
g77  -c -g  kmetal.f
g77  -c -g  kmpole.f
g77  -c -g  kopbend.f
g77  -c -g  kopdist.f
g77  -c -g  korbit.f
g77  -c -g  kpitors.f
g77  -c -g  kpolar.f
g77  -c -g  ksolv.f
g77  -c -g  kstrbnd.f
g77  -c -g  kstrtor.f
g77  -c -g  ktors.f
g77  -c -g  ktortor.f
g77  -c -g  kurey.f
g77  -c -g  kvdw.f
g77  -c -g  lattice.f
g77  -c -g  lbfgs.f
g77  -c -g  lights.f
g77  -c -g  lowcase.f
g77  -c -g  makeint.f
g77  -c -g  makepdb.f
g77  -c -g  makeref.f
g77  -c -g  makexyz.f
g77  -c -g  maxwell.f
g77  -c -g  mdinit.f
g77  -c -g  mdrest.f
g77  -c -g  mdsave.f
g77  -c -g  mdstat.f
g77  -c -g  mechanic.f
g77  -c -g  merge.f
g77  -c -g  minimize.f
g77  -c -g  minirot.f
g77  -c -g  minrigid.f
g77  -c -g  molecule.f
g77  -c -g  moments.f
g77  -c -g  monte.f
g77  -c -g  mutate.f
g77  -c -g  newton.f
g77  -c -g  newtrot.f
g77  -c -g  nextarg.f
g77  -c -g  nexttext.f
g77  -c -g  nucleic.f
g77  -c -g  number.f
g77  -c -g  numeral.f
g77  -c -g  numgrad.f
g77  -c -g  ocvm.f
g77  -c -g  openend.f
g77  -c -g  optimize.f
g77  -c -g  optirot.f
g77  -c -g  optrigid.f
g77  -c -g  optsave.f
g77  -c -g  orbital.f
g77  -c -g  orient.f
g77  -c -g  orthog.f
g77  -c -g  overlap.f
g77  -c -g  path.f
g77  -c -g  pdbxyz.f
g77  -c -g  piscf.f
g77  -c -g  polarize.f
g77  -c -g  polymer.f
g77  -c -g  power.f
g77  -c -g  precise.f
g77  -c -g  pressure.f
g77  -c -g  prmedit.f
g77  -c -g  prmkey.f
g77  -c -g  promo.f
g77  -c -g  protein.f
g77  -c -g  prtdyn.f
g77  -c -g  prterr.f
g77  -c -g  prtint.f
g77  -c -g  prtmol2.f
g77  -c -g  prtpdb.f
g77  -c -g  prtprm.f
g77  -c -g  prtseq.f
g77  -c -g  prtxyz.f
g77  -c -g  pss.f
g77  -c -g  pssrigid.f
g77  -c -g  pssrot.f
g77  -c -g  quatfit.f
g77  -c -g  radial.f
g77  -c -g  random.f
g77  -c -g  rattle.f
g77  -c -g  readdyn.f
g77  -c -g  readint.f
g77  -c -g  readmol2.f
g77  -c -g  readpdb.f
g77  -c -g  readprm.f
g77  -c -g  readseq.f
g77  -c -g  readxyz.f
g77  -c -g  replica.f
g77  -c -g  rgdstep.f
g77  -c -g  rings.f
g77  -c -g  rmsfit.f
g77  -c -g  rotlist.f
g77  -c -g  rotpole.f
g77  -c -g  saddle.f
g77  -c -g  scan.f
g77  -c -g  sdstep.f
g77  -c -g  search.f
g77  -c -g  setime.f
g77  -c -g  shakeup.f
g77  -c -g  sigmoid.f
g77  -c -g  sktstuff.f
g77  -c -g  smooth.f
g77  -c -g  sniffer.f
g77  -c -g  sockets.f
g77  -c -g  sort.f
g77  -c -g  spacefill.f
g77  -c -g  spectrum.f
g77  -c -g  square.f
g77  -c -g  suffix.f
g77  -c -g  superpose.f
g77  -c -g  surface.f
g77  -c -g  surfatom.f
g77  -c -g  switch.f
g77  -c -g  sybylxyz.f
g77  -c -g  temper.f
g77  -c -g  testgrad.f
g77  -c -g  testhess.f
g77  -c -g  testlight.f
g77  -c -g  testrot.f
g77  -c -g  timer.f
g77  -c -g  timerot.f
g77  -c -g  tncg.f
g77  -c -g  torphase.f
g77  -c -g  torsions.f
g77  -c -g  trimtext.f
g77  -c -g  unitcell.f
g77  -c -g  upcase.f
g77  -c -g  verlet.f
g77  -c -g  version.f
g77  -c -g  vibrate.f
g77  -c -g  vibrot.f
g77  -c -g  volume.f
g77  -c -g  volume1.f
g77  -c -g  volume2.f
g77  -c -g  xtalfit.f
g77  -c -g  xtalmin.f
g77  -c -g  xyzatm.f
g77  -c -g  xyzedit.f
g77  -c -g  xyzint.f
g77  -c -g  xyzpdb.f
g77  -c -g  xyzsybyl.f
g77  -c -g  zatom.f
